This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 429585 - Review Request: lv2dynparam - An LV2 plugin for dynamic parameters
Review Request: lv2dynparam - An LV2 plugin for dynamic parameters
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 232465
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-01-21 14:38 EST by Anthony Green
Modified: 2008-08-09 10:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-09 10:27:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2008-01-21 14:38:12 EST
Spec URL: http://spindazzle.org/Fedora/lv2dynparam.spec
SRPM URL: http://spindazzle.org/Fedora/lv2dynparam-1-1.fc8.src.rpm
Description: 
lv2dynparam is a LV2 plugin interface extension that enables plugin
parameters to appear and disappear (i.e. number of voices). It also
allows nested grouping of parameters. Groups can be used for things
like ADSR abstraction, i.e. group of 4 float parameters.
Comment 1 Jason Tibbitts 2008-08-09 10:27:39 EDT
Closing because the ticket this depends on was closed due to lack of submitter response.

Note You need to log in before you can comment on or make changes to this bug.